English Amiga Board


Go Back   English Amiga Board > Support > support.WinUAE

 
 
Thread Tools
Old 15 January 2018, 22:03   #1
toples50
Registered User

 
Join Date: Jan 2018
Location: Greece
Posts: 32
PC requirements for WinUAE

I have an old PC laptop PIII with XP ser.pack 2 and only 256MB of ram.Can I use WinUAE on this machine or not?
Thanks
toples50 is offline  
AdSense AdSense  
Old 15 January 2018, 22:28   #2
Sinphaltimus
Registered User

Sinphaltimus's Avatar
 
Join Date: Aug 2016
Location: Cresco, PA, USA
Age: 47
Posts: 820
I've got an old Dell D600 with XPSP2 running WinUAE just fine.
Sinphaltimus is offline  
Old 15 January 2018, 22:58   #3
toples50
Registered User

 
Join Date: Jan 2018
Location: Greece
Posts: 32
The 256MB of ram is enough?Which ver of WinUAE do you use?
toples50 is offline  
Old 15 January 2018, 23:08   #4
honx
Registered User

honx's Avatar
 
Join Date: Oct 2014
Location: Klagenfurt / Austria
Posts: 912
in 1999 i was running winuae on a pentium 200mhz, 32mb ram and windows 98...
for winxp you just need an older version of winuae which still supports winxp...
honx is online now  
Old 16 January 2018, 01:58   #5
Sinphaltimus
Registered User

Sinphaltimus's Avatar
 
Join Date: Aug 2016
Location: Cresco, PA, USA
Age: 47
Posts: 820
Quote:
Originally Posted by toples50 View Post
The 256MB of ram is enough?Which ver of WinUAE do you use?
I'm running v3.5 with 1 GB ram
Sinphaltimus is offline  
Old 16 January 2018, 10:34   #6
Toni Wilen
WinUAE developer
 
Join Date: Aug 2001
Location: Hämeenlinna/Finland
Age: 42
Posts: 20,471
XP is still supported but SP3 may be required. CPU must have at least SSE2.
Toni Wilen is online now  
Old 16 January 2018, 11:24   #7
Tomislav
Registered User

 
Join Date: Aug 2014
Location: Zagreb / Croatia
Posts: 105
Quote:
Originally Posted by honx View Post
for winxp you just need an older version of winuae which still supports winxp...
It's not winxp, it's machine on which you running it. Latest beta WinUAE 3.6.0 b18 runs fine on my winxp. As Tony said, it needs CPU with SSE2. You can use programs like CPU-Z to see if your CPU have SSE2.
Tomislav is offline  
Old 16 January 2018, 13:45   #8
mark_k
Registered User
 
Join Date: Aug 2004
Location:
Posts: 2,821
Toni, is there any chance you could build a non-SSE2 executable? As a separate download from the main installer would be fine. Then Pentium III and Athlon XP-class machines could continue using the latest WinUAE version. Those machines should be capable of running WinUAE pretty well still, especially for OCS/ECS or with JIT for system-friendly programs. ("Pretty well" meaning probably still faster than my old 68030 A2000 machine. )
mark_k is offline  
Old 16 January 2018, 14:01   #9
Toni Wilen
WinUAE developer
 
Join Date: Aug 2001
Location: Hämeenlinna/Finland
Age: 42
Posts: 20,471
No.
Toni Wilen is online now  
Old 17 January 2018, 04:08   #10
rare_j
Zone Friend

rare_j's Avatar
 
Join Date: Apr 2005
Location: London
Posts: 769
SSE2 was required in WinUAE 3.2.0 Beta 1.
So just try 3.1.0
rare_j is offline  
AdSense AdSense  
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
System Requirements for WinUAE? Justice support.WinUAE 17 19 December 2015 17:41
Min Requirements Methanoid support.WinUAE 11 01 December 2014 11:02
KGLoad Requirements killergorilla project.KGLoad 32 06 May 2010 09:55
System Requirements Escordian HOL suggestions and feedback 5 18 January 2010 11:11
VCD / PC requirements Galahad/FLT Retrogaming General Discussion 2 28 June 2002 04:13

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 14:40.


Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2018, vBulletin Solutions, Inc.
Page generated in 0.24811 seconds with 14 queries